.banner-section{background:url(/WebSmartHome/Home/bg-banner-smh-download-pc.webp) no-repeat center center;background-size:cover;padding:52px 0;color:#fff;text-align:center}
.banner-title{margin-bottom:55px;font-size:32px;line-height: 44px;font-family: Open Sans SemiBold;}
.app-card{background:#fffffff2;border-radius:0 0 20px 20px;padding:20px;margin-bottom:20px;color:#333;box-shadow:0 4px 15px #0000004d}
.lgTitleDeviceDownload{font-size:20px;line-height: 32px;margin-bottom:15px;color:#1C1C1C;font-family: Open Sans SemiBold;padding-top: 11px;}
.product-img{width:100%;max-width:160px;margin-bottom:15px}
.download-box{background:#f1f3f5;border-radius:12px;padding:11px;margin-bottom:15px;}
.btn-store img{height:132px;width:100%;}
.qr-code{width:45px;height:45px;background:#fff;padding:2px;border:1px solid #ddd}
.doc-section{padding:52px 0;margin-bottom: 50px;}
.doc-title{text-align:center;margin-bottom:30px;font-size:32px;line-height: 44px;font-family: Open Sans SemiBold;}
.table-container{border:1px solid #dee2e6;border-radius:4px;overflow-x:auto;-webkit-overflow-scrolling:touch}
.custom-table{width:100%;margin-bottom:0;min-width:600px;table-layout:auto}
.custom-table thead th{background-color:#0055A5;color:#fff;padding:16px;font-size:20px;line-height:27px;white-space:nowrap;font-family: Open Sans Bold;}
.category-row{background-color:#daedff;cursor:pointer}
.category-row td{padding:12px 15px;border-bottom:1px solid #dee2e6}
.category-content{display:inline-flex;align-items:center;color:#0055A5;gap:10px;white-space:nowrap;font-size: 19px;line-height: 26px;font-family: Open Sans SemiBold;margin-left: 28px;}
/* .category-content::after{content:'\f0d7';font-family:"Font Awesome 5 Free";font-weight:900;transition:.3s;color: #7a838c;} */
.category-content::after{content:'';transition:.3s;width:16px;height:16px;background-image:url('../css/images/down-icon-tbl-guide.svg');background-size:contain;background-repeat:no-repeat;background-position:center;}
/* .category-row.active .category-content::after{transform:rotate(180deg)} */
.category-row.active .category-content::after{content:'';transition:.3s;width:16px;height:16px;background-image:url('../css/images/up-icon-tbl-guide.svg');background-size:contain;background-repeat:no-repeat;background-position:center;}
.item-row td{padding: 11px 15px;font-size: 18px;line-height: 25px;border-bottom: 1px solid #eee;vertical-align: middle;white-space: nowrap;color: #1c1c1c;}
.item-row:nth-child(even){background-color:#fafafa}
.hidden-content{display:none}
.download-link{color: #1c1c1c;font-size: 16px;line-height: 22px;}
.table-container::-webkit-scrollbar{height:4px}
.table-container::-webkit-scrollbar-thumb{background:#ccc;border-radius:10px}
.custom-gutter{margin-left: -60px;margin-right: -60px;}
.custom-gutter > [class*="col-"]{padding-left: 60px;padding-right: 60px;}
.download-container{max-width: calc(1600px + 10%) !important;margin: 0 auto !important;padding-left: 5% !important;padding-right: 5% !important;}
.app-card-smh-luxury{height: 147px;background: url(/WebSmartHome/Home/bg-smh-luxury-download.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 155px;}
.app-card-smh-lite{height: 147px;background: url(/WebSmartHome/Home/bg-smh-lite-download.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 155px;}
.app-card-smh-wifi{height: 147px;background: url(/WebSmartHome/Home/bg-smh-wifi-download.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 155px;}
.app-card-smh-lite .lgTitleDeviceDownload{color: white !important;}
.fa-download{color: #06aff8;}
.web-download{display: block;}
.mob-download{display: none;}
.custom-table > thead > tr.active > th, .custom-table > thead > tr.active > td, .custom-table > thead > tr th.active, .custom-table > thead > tr td.active, .custom-table > tbody > tr.active > th, .custom-table > tbody > tr.active > td, .custom-table > tbody > tr th.active, .custom-table > tbody > tr td.active, .custom-table > tfoot > tr.active > th, .custom-table > tfoot > tr.active > td, .custom-table > tfoot > tr th.active, .custom-table > tfoot > tr td.active{background-color: #daedff;}
.custom-table th:nth-child(1), .custom-table td:nth-child(1){width: 174px;}
.custom-table th:nth-child(2), .custom-table td:nth-child(2){width: auto;}
.custom-table th:nth-child(3), .custom-table td:nth-child(3){width: 334px;}
.custom-table th:nth-child(4), .custom-table td:nth-child(4){width: 117px;}
@media (max-width: 1366px) {
.custom-gutter{margin-left: -15px !important;margin-right: -15px !important;}
.custom-gutter > [class*="col-"]{padding-left: 15px !important;padding-right: 15px !important;}
}
@media (max-width: 768px) {
.custom-table th:nth-child(3), .custom-table td:nth-child(3){width: 150px;}
.custom-table{min-width: 510px;}	
.item-row td{white-space: unset;}
/* .category-row .category-content::after{margin-left: 38px;} */
.app-card .download-box:last-child{margin-bottom: 3px;}
.app-card-smh-luxury{height: 110px;background: url(/WebSmartHome/Home/bg-smh-luxury-download-mobile.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 110px;}
.app-card-smh-lite{height: 110px;background: url(/WebSmartHome/Home/bg-smh-lite-download-mobile.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 110px;}
.app-card-smh-wifi{height: 110px;background: url(/WebSmartHome/Home/bg-smh-wifi-download-mobile.webp) no-repeat center center;background-size: cover;border-radius: 20px 20px 0 0;padding-bottom: 110px;}	
.web-download{display: none;}
.mob-download{display: block;}
.download-box{padding: unset;}
.item-row td{font-size: 16px;line-height: 22px;}
.category-content{font-size: 16px;line-height: 22px;margin-left: unset;}
.custom-table thead th{font-size: 16px;line-height: 22px;font-family: Open Sans Bold;}
.doc-section{padding:41px 0;margin-bottom: unset;}	
.doc-title{font-size:22px;line-height: 30px;margin-bottom: 23px;}	
.app-card{margin-bottom: 33px;padding: 15px;}
.btn-store img{height:78px;}
.banner-title{font-size: 22px;line-height: 30px;margin-top: 44px;margin-bottom: 46px;}
.download-container{padding-left: 15px !important;padding-right: 15px !important;}
.lgTitleDeviceDownload{font-size: 18px;padding-top: 5px;}
.banner-section{background:url(/WebSmartHome/Home/bg-banner-smh-download-mob.webp) no-repeat center center;background-size: cover;padding-bottom: 14px;}
}